*{padding:0;margin:0;}
body {color:#323232;font-family:Helvetica Neue,Helvetica,Hiragino Sans GB,Microsoft YaHei,Arial,sans-serif;font-size:14px;background:#fff;}
fieldset, img{max-width:100%;border:0;vertical-align:middle}
input, select, textarea, button{outline:none;vertical-align:middle}
ol, ul{list-style:none;}
i, em{font-style:normal;}
a{text-decoration:none;color:#3d3d3d;outline:none;}
a:hover{color:#ed4040;}
.wrap{width:640px;max-width:100%;margin:0 auto;}
.clearfix:before, .clearfix:after{content:"";display:block;height:0;clear:both;visibility:hidden;}

.header{padding:8px 15px;background:#ed4040;clear:both;}
.header .logo a{display:block;color:#fff;}
.header .logo img{float:left;max-height:30px;margin:0 9px 0 0;}
.header .logo .sti{float:right;max-width:60%;line-height:30px;font-size:16px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}

.product-box{background:#f1f7ea;padding:8px 15px 1px;}
.product-tit h1{font-size:14px;font-weight:normal;padding:0 0 12px;}
.main-list li{position:relative;line-height:1.58;margin-bottom:15px;background:#fff;padding:15px;overflow:hidden;box-shadow: 0 2px 7px 0 rgba(170,170,170,.5);}
.main-list .p, .main-list .c{float:left;margin-bottom:15px;}
.main-list .p, .pro-detail .p{width:32%;max-width:150px;text-align:center;}
.main-list .pic{display:block;border-radius:9px;overflow:hidden;}
.main-list .c, .pro-detail .c{width:68%;padding-left:15px;box-sizing:border-box;}
.main-list h3{font-size:16px;}
.main-list h3 a{color:#ed4040;}
.main-list h3 a:hover{color:#333;}
.main-list .stars{margin:3px 0 9px;color:#d88a50;}
.main-list .stars em{color:#f0bb17;}
.main-list .bot{line-height:35px;clear:both;}
.main-list .quota{font-size:12px;}
.main-list .bot .go, .pro-detail .now{float:right;display:inline-block;line-height:1.5;color:#fff;background:#ed4040;padding:7px 12px;border-radius:4px;}


.pagenavi{display:none;margin-bottom:15px;text-align:center;background:#fff;padding:30px 0;}
.pagenavi a{display:inline-block;margin:0 3px;color:#888;padding:6px 12px;background:#f6f6f6;}
.pagenavi .num{display:inline-block;margin:0 3px;color:#ed4040;padding:4px 8px;border:1px #ed4040 solid;border-radius:6px;}

.comms-tit h3{margin-bottom:15px;font-size:18px;text-align:center;}
.comms-list li{position:relative;margin-bottom:15px;border:1px #eee solid;clear:both;padding:12px;overflow:hidden;min-height:50px;box-sizing:border-box;border-radius:3px;}
.comms-list li:last-child{margin-bottom:0;}
.comms-list li a {color:#566a89;}
.comms-list li .pic img{float:left;margin:0 10px 0 0;width:50px;height:50px;border-radius:10px;}
.comms-list li .txt{word-break:break-all;overflow:hidden;}
.comms-list li .name{color:#919191;}
.comms-list li .txt p{line-height:1.5;margin:5px 0 8px;}
.comms-list li .time{color:#bbb;font-size:12px;}

.home-news, .comms-box{padding:15px;background:#fff;}
.home-news ul{border-bottom:1px #eee solid;overflow:hidden;}
.home-news li{position:relative;font-size:16px;border-top:1px #eee solid;padding:12px 0 12px 20px;box-sizing:border-box;}
.home-news li i{position:absolute;top:15px;left:0;color:#888;}

.detail-box{background:#fff;}
.pagenow{font-size:12px;padding:15px;border-bottom:10px #eee solid;}
.pagenow i{margin:0 3px;color:#bbb;}
.detail-box > h1{font-size:20px;padding:15px 15px 8px;}
.a-data{margin:0 15px;color:#888;font-size:12px;border-bottom:1px #ddd solid;padding:5px 0 9px;opacity:.68;}
.a-data span{margin-right:15px;}
.a-comms{padding:0;}
.a-comms .comms-tit h3{line-height:30px;margin:0;font-size:16px;text-align:left;padding:15px 15px 0;}
.a-comms .comms-list{padding:0 15px 15px;}
.pro-detail{border-bottom:10px #eee solid;padding:15px;}
.pro-detail .p, .pro-detail .c{float:left;}
.pro-detail .p{width:24%;}
.pro-detail .c{width:76%;}
.pro-detail h1{display:inline-block;margin:0 9px 0 0;font-size:16px;}
.pro-detail .mti em{color:#888;font-size:12px;}
.pro-detail .imp{line-height:35px;margin-top:15px;}
.pro-detail .imp em{color:#ed4040;font-size:24px;}
.pro-detail .d li{float:left;width:33.333333%;margin-top:15px;}
.pro-detail .d li > *{display:block;text-align:center;color:#888;}
.pro-detail .d li em{margin-top:5px;color:#222;}

.cate-list .tlist li{padding-left:0;}
.cate-list li p{margin-top:8px;color:#888;font-size:14px;}
.cate-tit h1{font-size:25px;}
.pagination{margin:30px 0;clear:both;text-align:center;}
.pagination a{padding:5px 10px;background:#fff;color:#888;}
.pagination a:hover{;color:#ed4040;background:#f6f6f6;}
.pagination span{padding:5px 10px;color:#fff;background:#ed4040;}

.content{line-height:1.8;text-align:justify;word-break:break-all;overflow:hidden;padding:20px 15px;}
.content p{margin-bottom:1em;}
.nextlog{line-height:2;border-top:10px #eee solid;border-bottom:10px #eee solid;color:#999;padding:15px;}
.comm-post{padding:0 15px;}
.comment-header{margin:25px 0px 5px 0px}
.comm-post p{margin:8px 0px}
.comm-post .cancel-reply{float:right;font-size:12px;cursor:pointer;padding-right:10%}
.comm-post .cancel-reply:hover{text-decoration:underline}
.comm-post small{font-size:12px; color:#999}
.comm-post input{padding:8px 10px; border:1px #b6b6b6 solid; font-size:12px; color:#333; width:40%}
.comm-post #comment{width:100%; border:1px #b6b6b6 solid;padding:10px;box-sizing:border-box;}
.comm-post #comment_submit{background:url(../images/em_button.gif) no-repeat; border:0; color:#000000; width:111px; height:29px; text-align:center; cursor:pointer; _cursor:hand}
.comm-post .input{width:100px}
.comment{margin:10px 0; padding:10px 0px; font-size:12px; border-bottom:1px #f7f7f7  solid; overflow:hidden; color:#333; height:100%; zoom:1}


.flinks{padding:5px 15px 0;color:#ed4040;}
.flinks li{display:inline-block;margin:0 0 3px 6px;font-size:12px;}
.footer{margin-top:20px;text-align:center;font-size:12px;padding:0 0 15px;opacity:.68;}
.footer a:first-child{color:#a2652b;}
@media only screen and (max-width:640px) {
	.content p img{height:auto;}
}


